/home/karma/src/build/work/usr/lib/purple-2/perl/Purple.pm
/home/karma/src/build/work/usr/lib/purple-2/perl/auto/Purple/Purple.bs
/home/karma/src/build/work/usr/lib/purple-2/perl/auto/Purple/Purple.so
/home/karma/src/build/work/usr/lib/purple-2/perl/auto/Purple/autosplit.ix
/home/karma/src/build/work/usr/share/man/man3/Purple.3
/mnt/Srcs/Pidgin/work/usr/lib/purple-2/perl/Purple.pm
/mnt/Srcs/Pidgin/work/usr/lib/purple-2/perl/auto/Purple/Purple.bs
/mnt/Srcs/Pidgin/work/usr/lib/purple-2/perl/auto/Purple/Purple.so
/mnt/Srcs/Pidgin/work/usr/lib/purple-2/perl/auto/Purple/autosplit.ix
/mnt/Srcs/Pidgin/work/usr/share/man/man3/Purple.3
